[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 44
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "נֵ֝כָ֗ר",
      "strong": [
        "H5236"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 45
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "נֵכָ֥ר",
      "strong": [
        "H5236"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "וְ֝⁠נָכְרִ֗י",
      "strong": [
        "c:H5237"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 81,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "נֵכָֽר",
      "strong": [
        "H5236"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 137,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "נֵכָֽר",
      "strong": [
        "H5236"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 144,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "נֵכָֽר",
      "strong": [
        "H5236"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 144,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "נֵ֫כָ֥ר",
      "strong": [
        "H5236"
      ],
      "occurrence": 1
    }
  }
]
